
INSTALLATION

1. git clone
2. cd client
3. npm install
4. npm start
5. cd server
6. npm install
7. npm start


The things which are not finished:-

1. On Client side, google API key is not working , maybe my key is blocked so I was not able to change the address into latitude and longitude.
2. Rest code on the client side is fully completed.
3. On Server side, the function to find the points inside the polygon is not working properly.
4. Rest work on server side is also done without using any database.


